Bug 1759042

Summary: Please build perl-OLE-Storage_Lite for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Jan Pazdziora <jpazdziora>
Component: perl-OLE-Storage_LiteAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: paul, perl-devel, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-OLE-Storage_Lite-0.19-27.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-25 17:28:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1758280, 1759043    

Description Jan Pazdziora 2019-10-07 09:49:17 UTC
Description of problem:

We have a request to build perl-Spreadsheet-ParseExcel in EPEL 8, bug 1758280. It has a build dependency on perl(OLE::Storage_Lite) >= 0.19. Please consider building perl-OLE-Storage_Lite in EPEL 8.

Steps to Reproduce:
1. Search for package providing perl(OLE::Storage_Lite) in EPEL 8.

Actual results:

No perl-OLE-Storage_Lite in EPEL 8.

Expected results:

perl-OLE-Storage_Lite-0.19-24.el8 in EPEL 8.

Additional info:

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 2 Fedora Update System 2019-10-08 17:49:27 UTC
FEDORA-EPEL-2019-e98bb2e24f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e98bb2e24f

Comment 3 Fedora Update System 2019-10-09 18:57:57 UTC
perl-Digest-MD4-1.9-23.el8, perl-OLE-Storage_Lite-0.19-27.el8, perl-Spreadsheet-WriteExcel-2.40-17.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e98bb2e24f

Comment 4 Fedora Update System 2019-10-25 17:28:44 UTC
perl-Digest-MD4-1.9-23.el8, perl-OLE-Storage_Lite-0.19-27.el8, perl-Spreadsheet-WriteExcel-2.40-17.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.